// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Installer %s"
"Support"	"Support technique"
"WebLink"	"Obtenir Adobe Reader"
"Exit"	"Terminer"
"Continue"	"Continuer"
"Cancel"	"Annuler"
"Back"	"Retour"
"Play"	"Jouer à %s"
"Install"	"Installer"
"InstallAdditionalContent"	"Installer du contenu additionnel"
"Reinstall"	"Réinstaller"
"Uninstall"	"Désinstaller"
"Steam"	"%s utilise Steam pour offrir des mises à jour et du nouveau contenu à installer directement sur votre ordinateur."
"Click"	"Cliquez sur Continuer pour vous connecter ou créer un compte."
"EulaTitle"	"Contrat de licence"
"AcceptEula"	"J'accepte les termes du contrat de licence"
"DenyEula"	"Je n'accepte pas les termes du contrat de licence"
"WaitInstalling"	"Installation des composants système... Veuillez patienter."
"WaitInstallingEx"	"Installation de %s... Veuillez patienter."
"UserCanceledElevation"	"Cette application requiert les droits d'accès administrateur pour s'installer. Annulation de l'installation."
"FailedToStartInstallscript"	"Impossible de démarrer le script d'installation."
"RunInstallScriptFailed"	"Impossible de lancer le script d'installation."
"SteamInstallFailed"	"Impossible d'installer Steam."
"SetupError"	"Erreur d'installation"